#488 expat 2.0.1 unpacking fails on ubuntu 10.04, fedora 12/13

closed-invalid
nobody
5
2012-03-03
2010-05-12
playya
No

if you try to unpack the tar.gz you get the following error:

gzip: expat-2.0.1.tar.gz: invalid compressed data--crc error

Anyone knows the tool/version which was used to generate the archive to isolate the problem?
Would it be possible to repack the archive?

Additional information:
* This bug only affects 32 bit systems
* launchpad bug: http://bugs.launchpad.net/fedora/+source/gzip/+bug/524366

Discussion

  • playya

    playya - 2010-05-12
    • priority: 5 --> 2
     
  • Karl Waclawek

    Karl Waclawek - 2010-05-12
    • labels: --> Build control
     
  • Karl Waclawek

    Karl Waclawek - 2010-05-12

    Have you tried re-downloading the file?

     
  • Christian Anke

    Christian Anke - 2010-05-13

    have the same problem

    redownload it, use other mirror, same thing

     
  • Karl Waclawek

    Karl Waclawek - 2010-05-13

    Following the link in the original post this does not seem an issue with the archive, but rather with a specific build of gzip.

     
  • Karl Waclawek

    Karl Waclawek - 2010-05-13
    • priority: 2 --> 5
     
  • playya

    playya - 2010-05-17
    • status: open --> closed
     
  • playya

    playya - 2010-05-17

    Another malformed archive has been detected.

     
  • Karl Waclawek

    Karl Waclawek - 2012-03-03
    • status: closed --> closed-invalid
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks